package org.jeecg.modules.financeManage.mapper;

import java.util.List;
import org.jeecg.modules.financeManage.entity.FdProjectReceivablesB;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * @Description: 项目应收款子表
 * @author： jeecg-boot
 * @date：   2019-07-22
 * @version： V1.0
 */
public interface FdProjectReceivablesBMapper extends BaseMapper<FdProjectReceivablesB> {

	public boolean deleteByMainId(String mainId);
    
	public List<FdProjectReceivablesB> selectByMainId(String mainId);

	/**
	 * 物理删除
	 * @param mainId
	 * @return
	 */
	public boolean deleteById(String mainId);
}
